<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.css" />
    <title>My Blog</title>
  </head>
  <body>
    <h1>My Blog</h1>

    <div class="filter-container">
      <input type="text" id="filter" class="filter" placeholder="Filter Posts..." />
    </div>

    <div id="posts-container"></div>

    <div class="loader">
      <div class="circle"></div>
      <div class="circle"></div>
      <div class="circle"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
